<Databases>
  <Database>
    <Tables>
      <Table Name="T_F032_TRMO" Schema="AKUZ">
        <AlterColumns>
          <Column Name="OID_MO" Type="string" Length="32" IsNullable="1" />
        </AlterColumns>
      </Table>
    </Tables>
  </Database>
</Databases>